interface:
  display_name: "X API"
  short_description: "X/Twitter API integration for posting, threads, and analytics"
  brand_color: "#000000"
  default_prompt: "Use X API to post tweets, threads, or retrieve timeline and search data"
policy:
  allow_implicit_invocation: true
